

@charset "utf-8";

/*------------------------
レイアウト
------------------------*/
main {
    background: #fffbf5;
}

#nav {
  display: none!important;
}

#main {
   width: 100%;
}

/*------------------------
使用フォントについて
------------------------*/
.feature {
    font-family: "zen-kaku-gothic-new", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-feature-settings: "palt";
}

.feature span.number,
.feature span.alphanumeric {
    font-family: "bahnschrift", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-feature-settings: "palt";
}


h3 {
  color: #fff;
}

p {
  margin: 0;
}

/*========================
共通
========================*/
.feature {
  background:#fffbf5;
  padding-bottom: 0;
}

.feature header .image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.feature header .image {
  text-align: center;
}

.feature header {
  margin-bottom: 0rem;
  height: auto;
}

@media screen and (max-width:767px) {
  .feature header {
    margin-bottom: 3.5rem;
  }
}

.feature a:hover {
  text-decoration: none;
}

.image img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}

@media screen and (min-width:768px) {
  .sp-only {
    display: none;
  }
}


/*================================================

背景色

================================================*/

#event {
  padding: 0 40px;
  box-sizing: border-box;
}

@media screen and (max-width:768px) {
	#event {
		padding: 0 20px;
	}
}

/*================================================

開催期間

================================================*/
.feature h2.top_date {
    position: relative;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    aspect-ratio: 710 / 86;
    width: 35%;
    margin: 0 0 2rem;
    top: -4rem;
    left: 50%;
    transform: translateX(-45%)translateY(-320%);
    background: url(/kichijouji/mother-baby-festival-2026/date.webp) no-repeat top  center/contain;
}

@media screen and (max-width:768px) {
	.feature h2.top_date {
		transform: translateX(-50%)translateY(70%);
		width: 66%;
		margin: 0 0 1rem;
	}
}

@media screen and (max-width:500px) {
	.feature h2.top_date {
		transform: translateX(-50%)translateY(145%);
		width: 75%;
		
	}
}


/*================================================

ご予約はこちら　ヘッダー直下

================================================*/
.feature .reservation-button {
    max-width: 500px;
    width: 80%;
    margin: -15rem auto 5rem;
    z-index: 10;
    position: relative;
    font-size: clamp(15px,2.8vw,20px);
    font-weight: bold;
}

@media screen and (max-width:1200px) {
	.feature .reservation-button {
		margin: -10.5rem auto 5rem;
	}
}

@media screen and (max-width:768px) {
	.feature .reservation-button {
		margin: 0rem auto 0rem;
	}
}

.feature .reservation-button a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .9em 2em;
    border: 3px solid #f19452;
    border-radius: 0.8rem;
    background-color: #fff;
    color: #f19452;
    text-decoration: none;
}

.feature .reservation-button a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  transform: translateX(-300%);
  width: 0;
  height: 0;
  margin: auto;
  border-top: 8px solid transparent;
  border-right: 0 solid transparent;
  border-left: 17px solid #f19452;
  border-bottom: 8px solid transparent;
  box-sizing: border-box;
}

@media screen and (max-width:500px) {
  .feature .reservation-button a::after {
      transform: translateX(-150%);
	  border-top: 6px solid transparent;
	   border-left: 13px solid #f19452;
	   border-bottom: 6px solid transparent;
  }	
}

.feature .reservation-button a:hover {
  transform: translateY(-5px);
}


/*================================================

ご予約はこちら　ヘッダー直下(予約開始前)

================================================*/
.feature .reservation-button {
    max-width: 500px;
    width: 80%;
    margin: -15rem auto 5rem;
    z-index: 10;
    position: relative;
    font-size: clamp(15px,2.8vw,20px);
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .9em 2em;
    border: 3px solid #f19452;
    border-radius: 0.8rem;
    background-color: #fff;
    color: #f19452;
    text-decoration: none;
}

@media screen and (max-width:1200px) {
	.feature .reservation-button {
		margin: -10.5rem auto 5rem;
	}
}

@media screen and (max-width:768px) {
	.feature .reservation-button {
		max-width: 220px;
		margin: 0rem auto 0rem;
	}
}




/*================================================

ご予約はこちら  1階 化粧品売場直下

================================================*/
.feature .event-blue .reservation-button {
    margin: 3rem auto 0rem;
}

.feature .event-blue .reservation-button a {
    border: 3px solid #009fe8;
    color: #009fe8;
}

.feature .event-blue .reservation-button a::after {
  width: 0;
  height: 0;
  border-left: 17px solid #009fe8;
}

@media screen and (max-width:500px) {
  .feature .event-blue .reservation-button a::after {
	  border-top: 6px solid transparent;
	  border-left: 13px solid #009fe8;
	  border-bottom: 6px solid transparent;
  }	
}



/*================================================

イベント

================================================*/
.feature .event-yellow {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 55px 30px;
    max-width: 1300px;
    margin: -10rem auto 0;
    position: relative;
    z-index: 100;
}

@media screen and (max-width:768px) {
	.feature .event-yellow {
		grid-template-columns: 1fr;
		margin: -2rem auto 0;
	}
}

.feature .item {
    padding: 4.2% 4.5%;
    align-content: center;
}

/*イエロー*/
.feature .event-yellow .item {
    background: #fff8cd;
}

/*ピンク*/
.feature .event-pink .item {
    background: #fbe0db;
    position: relative;
}

.feature .item-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 5px;
    justify-content: space-around;
}

@media screen and (max-width:767px) {
  .feature .item-wrap {
    gap: 0 15px;
    justify-content: center;
  }
}

.feature .event-yellow .item-wrap {
    border-bottom: dashed 2px #ec6d45;
    border-top: 2px dashed #ec6d45;
}

@media screen and (max-width:480px)  {
  .feature .event-yellow .item-wrap:nth-of-type(3),
  .feature .event-yellow .item-wrap:nth-of-type(10),
  .feature .event-yellow .item-wrap:nth-of-type(11),
  .feature .event-yellow .item-wrap:nth-of-type(12) {
	  flex-direction: column-reverse;
  }	
}

.info {
    width: calc((100% - 5px)/ 1.5);
}

@media screen and (max-width:767px) {
	.info {
		width: calc((100% - 15px)/ 1.5);
	}
}

@media screen and (max-width:480px) {
	.feature .event-yellow .item-wrap:nth-of-type(3) .info,
	.feature .event-yellow .item-wrap:nth-of-type(10) .info,
	.feature .event-yellow .item-wrap:nth-of-type(11) .info,
	.feature .event-yellow .item-wrap:nth-of-type(12) .info {
		width: 100%;
	}
}

.image {
    width: calc((100% - 5px)/ 3);
}

@media screen and (max-width:767px) {
	.image {
		width: calc((100% - 15px)/ 3);
	}
}

@media screen and (max-width:480px) {
	.feature .event-yellow .item-wrap:nth-of-type(3) .image {
		width: 40%;
	}
	
	.feature .event-yellow .item-wrap:nth-of-type(10) .image,
	.feature .event-yellow .item-wrap:nth-of-type(11) .image {
		width: 45%;
		margin: 0 0 2% 0;
	}

	.feature .event-yellow .item-wrap:nth-of-type(11) .image {
		width: 65%;
		margin: 0 0 2% 0;
	}

	.feature .event-yellow .item-wrap:nth-of-type(12) .image {
		width: 35%;
		margin: 0 0 2% 0;
	}
}

.event-info.line-top {
    border-top: 2px dashed #ec6d45;
}

/*フラワー*/
.feature span.number {
    color: #fff;
    aspect-ratio: 53.2801 / 51.3221;
    width: 7%;
    padding: 3px;
    content: "";
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: clamp(0.8rem, calc(0.9rem + 0.8vw), 1.3rem);
    background-position: center;
}

@media screen and (max-width:550px) {
  .feature .event-yellow .item span.number {
    width: 8%;
  }	
}

/*フラワー　orange*/
.feature span.number.orange {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iNTMuMjgiIGhlaWdodD0iNTEuMzIiIHZpZXdCb3g9IjAgMCA1My4yOCA1MS4zMiI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAzIj4gPHBhdGggZD0iTTUzLjI4LDIyLjhjMC02LjQ0LTUuMjItMTEuNjYtMTEuNjYtMTEuNjYtMS4xNiwwLTIuMjcuMTctMy4zMy40OCwwLTEuMDItLjE0LTIuMDUtLjQyLTMuMDdDMzYuMTYsMi4zNSwyOS43NC0xLjI5LDIzLjUzLjQyYy01LjE2LDEuNDMtOC41NCw2LjEtOC41NSwxMS4yLTEuMDUtLjMxLTIuMTctLjQ4LTMuMzMtLjQ4QzUuMjIsMTEuMTQsMCwxNi4zNiwwLDIyLjhjMCw0Ljk5LDMuMTQsOS4yNCw3LjU0LDEwLjkxLS4zOS42Ni0uNzIsMS4zNy0uOTksMi4xMy0yLjExLDYuMDgsMS4xLDEyLjcyLDcuMTgsMTQuODQsNC43OCwxLjY2LDkuOS4wMywxMi45LTMuNjksMywzLjcyLDguMTIsNS4zNSwxMi45LDMuNjksNi4wOC0yLjExLDkuMy04Ljc2LDcuMTgtMTQuODQtLjI2LS43NS0uNTktMS40Ni0uOTktMi4xMyw0LjQxLTEuNjYsNy41NC01LjkyLDcuNTQtMTAuOTFaIiBmaWxsPSIjZWM2ZDQ1Ii8+IDwvZz48L3N2Zz4=");
}

/*フラワー　blue*/
.feature span.number.blue {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iNTMuMjgiIGhlaWdodD0iNTEuMzIiIHZpZXdCb3g9IjAgMCA1My4yOCA1MS4zMiI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxwYXRoIGQ9Ik01My4yOCwyMi44YzAtNi40NC01LjIyLTExLjY2LTExLjY2LTExLjY2LTEuMTYsMC0yLjI3LjE3LTMuMzMuNDgsMC0xLjAyLS4xNC0yLjA1LS40Mi0zLjA3QzM2LjE2LDIuMzUsMjkuNzQtMS4yOSwyMy41My40MmMtNS4xNiwxLjQzLTguNTQsNi4xLTguNTUsMTEuMi0xLjA1LS4zMS0yLjE3LS40OC0zLjMzLS40OEM1LjIyLDExLjE0LDAsMTYuMzYsMCwyMi44YzAsNC45OSwzLjE0LDkuMjQsNy41NCwxMC45MS0uMzkuNjYtLjcyLDEuMzctLjk5LDIuMTMtMi4xMSw2LjA4LDEuMSwxMi43Miw3LjE4LDE0Ljg0LDQuNzgsMS42Niw5LjkuMDMsMTIuOS0zLjY5LDMsMy43Miw4LjEyLDUuMzUsMTIuOSwzLjY5LDYuMDgtMi4xMSw5LjMtOC43Niw3LjE4LTE0Ljg0LS4yNi0uNzUtLjU5LTEuNDYtLjk5LTIuMTMsNC40MS0xLjY2LDcuNTQtNS45Miw3LjU0LTEwLjkxWiIgZmlsbD0iIzAwOWZlOCIvPiA8L2c+PC9zdmc+");
    width: 11%;
}
@media screen and (max-width:900px){	
  .feature span.number.blue {
    width: 20%;
  }	
}

@media screen and (max-width:800px){	
  .feature span.number.blue {
    width: 24%;
  }	
}

@media screen and (max-width:767px) {	
  .feature span.number.blue {
    width: 27%;
  }	
}

/*event　イエロー*/
.feature .event-yellow .item span.number.orange.specific {
    width: 10%;
}

.feature .event-yellow .item:nth-of-type(3) span.number.orange.specific {
    width: 10.5%;
}



@media screen and (max-width:767px) {
  .feature .event-yellow .item:nth-of-type(3) span.number.orange.specific {
    width: 11%;
  }	
}

@media screen and (max-width:550px) {
  .feature .event-yellow .item:nth-of-type(3) span.number.orange.specific {
    width: 16%;
  }	
}

.feature .event-yellow .item:nth-of-type(10) span.number.orange.specific,
.feature .event-yellow .item:nth-of-type(12) span.number.orange.specific,
.feature .event-yellow .item:nth-of-type(13) span.number.orange.specific {
    width: 11%;
}

.feature .event-yellow .item:nth-of-type(6) span.number.orange.specific,
.feature .event-yellow .item:nth-of-type(9) span.number.orange.specific {
    width: 13%;
}

.feature .event-yellow .item:nth-of-type(11) span.number.orange.specific {
    width: 15%;
}

@media screen and (max-width:767px) {
  .feature .event-yellow .item:nth-of-type(6) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(7) span.number.orange.specific,
   .feature .event-yellow .item:nth-of-type(8) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(10) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(9) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(11) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(12) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(13) span.number.orange.specific {
      width: 12%;
  }
}

@media screen and (max-width:500px) {
  .feature .event-yellow .item:nth-of-type(11) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(12) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(13) span.number.orange.specific {
      width: 15.8%;
  }
}

@media screen and (max-width:500px) {
  .feature .event-yellow .item:nth-of-type(6) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(10) span.number.orange.specific {
      width: 22%;
  }
}

@media screen and (max-width:500px) {
  .feature .event-yellow .item:nth-of-type(9) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(11) span.number.orange.specific {
      width: 25%;
  }
}

@media screen and (max-width:480px) {
  .feature .event-yellow .item:nth-of-type(3) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(10) span.number.orange.specific,
  .feature .event-yellow .item:nth-of-type(12) span.number.orange.specific {
    width: 9.5%;
  }

  .feature .event-yellow .item:nth-of-type(11) span.number.orange.specific {
    width: 13.5%;
  }
}

/*event　イエロー*/
.feature .event-yellow::after {
    background: url(/kichijouji/mother-baby-festival-2026/deco_01.webp) no-repeat bottom center/contain;
    bottom: 0;
    right: 0;
    transform: translateX(-60%)translateY(0%);
    aspect-ratio: 493 / 316;
    width: 28%;
    height: auto;
    position: absolute;
    visibility: visible!important;
    content: "";
    box-sizing: border-box;
}

@media screen and (max-width:767px) {
	.feature .event-yellow::after {
		display: none;
	}
}

/*event-name 共通*/
.feature .event-name {
    gap: 5px;
    font-size: clamp(14px,3vw,19px);
    display: flex;
    justify-content: left;
    align-items: center;
    line-height: 24px;
}

@media screen and (max-width:767px) {
	.feature .event-name {
		font-size: 18px;
	}
}

/*event-name　yellow*/
.feature .event-yellow h4.event-name {
    color: #ec6d45;
}

/*event-name　blue*/
.feature .event-blue div.event-name {
    color: #009fe8;
}

  .feature .event-blue tr:first-of-type td div.event-name {
    width: 107%;
  }	

@media screen and (max-width:767px) {
  .feature .event-blue tr:first-of-type td div.event-name,
  .feature .event-blue tr:nth-of-type(4) td div.event-name {
    width: 109%;
  }	
}

.feature p.event-ex {
    font-size: clamp(16px,3vw,19px);
    margin: 12px 0 20px;
    color: #ec6d45;
}

.feature p span.event-ex-note {
    font-size: clamp(0.6rem, calc(0.7rem + 0.6vw), 0.85rem);
}

.feature .event-info {
    color: #444;
}

.feature .event-info.line-top {
    padding: 20px 0 0;
}

.feature .event-info p:last-of-type {
    padding: 5px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    gap: 2px 10px;
}

.feature span.red-tx {
    color: #e60012;
}

/*------------------------
1階 化粧品売場
------------------------*/
.feature .event-blue {
    margin: 6.25rem auto 0;
    position: relative;
    box-sizing: border-box;
    z-index: 100;
}

@media screen and (max-width: 767px) {
  /* 見出し部分は横スクロールさせない */
  .feature .event-blue .table-heading {
    width: 100%;
  }

  .feature .event-blue .table-heading th {
    white-space: normal;
  }

  /* 店舗一覧だけ横スクロール */
  .feature .event-blue .table-scroll {
    overflow-x: scroll;
    white-space: nowrap;
  }

  /* スクロールデザイン */
  .feature .event-blue .table-scroll::-webkit-scrollbar {
    height: 7px;
    width: 20px;
  }

  /* スクロールデザイン */
  .feature .event-blue .table-scroll::-webkit-scrollbar-thumb {
    background: #009fe8;
    border-radius: 10rem;
  }

  /* スクロールデザイン */
  .feature .event-blue .table-scroll::-webkit-scrollbar-track {
    background: #dcdcdc;
  }
}


.feature table.table-blue {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    max-width: 1300px;
    margin: auto;
    background: #eaf5fc;
    position: relative;
}

.feature .event-blue .table-scroll::before {
    background: url(/kichijouji/mother-baby-festival-2026/deco_02.webp) no-repeat bottom  center/contain;
    bottom: 0;
    right: 0;
    transform: translateX(0%)translateY(5%);
    aspect-ratio: 345 / 279;
    width: 16%;
    height: auto;
    position: absolute;
    visibility: visible!important;
    content: "";
    box-sizing: border-box;
    z-index: 100;
}

@media screen and (max-width: 767px) {
	.feature .event-blue .table-scroll::before {
		display: none;
	}

    .feature .event-blue::before {
        background: url(/kichijouji/mother-baby-festival-2026/deco_02.webp) no-repeat bottom  center/contain;
        bottom: 0;
        right: 0;
        transform: translateX(0%)translateY(75%);
        aspect-ratio: 345 / 279;
        width: 30%;
        height: auto;
        position: absolute;
        visibility: visible!important;
        content: "";
        box-sizing: border-box;
        z-index: 100;
    }
}

@media screen and (max-width: 500px) {
    .feature .event-blue::before {
        width: 45%;
		transform: translateX(0%)translateY(85%);
    }
}

.feature .event-blue .table-blue tr.floor {
    background: #009fe8;
    color: #fff;
	
}

@media screen and (max-width: 767px) {
	.feature .event-blue .table-blue tr.floor {
		position: sticky;
		z-index: 1;
		left: 0;
	}
}

.feature span.course-name {
    padding: 0 0.85rem;
}

@media screen and (max-width: 767px) {
  .feature span.course-name {
    padding: 0;
  }	
}

.feature .floor th {
    padding: 1rem;
    font-size: clamp(16px,3.25vw,18.5px);
    text-box: trim-both cap alphabetic;
    position: relative;
}

.feature .floor th::before,
.feature .floor th::after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 8px;
    width: 0.85em;
    height: 0.85em;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iMjQuNTQiIGhlaWdodD0iMjMuNjQiIHZpZXdCb3g9IjAgMCAyNC41NCAyMy42NCI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxwYXRoIGQ9Ik0yNC41NCwxMC41YzAtMi45Ny0yLjQtNS4zNy01LjM3LTUuMzctLjUzLDAtMS4wNS4wOC0xLjUzLjIyLDAtLjQ3LS4wNi0uOTQtLjE5LTEuNDItLjc5LTIuODYtMy43NS00LjUzLTYuNjEtMy43NC0yLjM4LjY2LTMuOTMsMi44MS0zLjk0LDUuMTYtLjQ5LS4xNC0xLS4yMi0xLjUzLS4yMkMyLjQsNS4xMywwLDcuNTQsMCwxMC41YzAsMi4zLDEuNDQsNC4yNiwzLjQ3LDUuMDItLjE4LjMtLjMzLjYzLS40NS45OC0uOTcsMi44LjUxLDUuODYsMy4zMSw2Ljg0LDIuMi43Niw0LjU2LjAxLDUuOTQtMS43LDEuMzgsMS43MSwzLjc0LDIuNDYsNS45NCwxLjcsMi44LS45Nyw0LjI4LTQuMDMsMy4zMS02Ljg0LS4xMi0uMzUtLjI3LS42Ny0uNDUtLjk4LDIuMDMtLjc3LDMuNDctMi43MywzLjQ3LTUuMDJaIiBmaWxsPSIjZmZmIi8+IDwvZz48L3N2Zz4=");
    transform: translateY(8%);
}

.feature .floor th .alphanumeric {
    font-size: clamp(17px,3.25vw,20px);
    padding: 0 2px 0 0;
}

.feature .event-blue .table-blue tr.event-course {
    font-size: clamp(15px,3.2vw,17px);
    color: #009fe8;
    line-height: 2;
}

@media screen and (max-width: 767px) {
	.feature .event-blue .table-blue tr.event-course {
		line-height: 2.5;
	}
	
}

.feature .event-blue .table-blue tr:last-of-type {
    background-image: unset;
}

.feature .event-blue .table-blue tr.event-course th,tr {
    padding: 1.8rem 0.8rem;
    text-box: trim-both cap alphabetic;
    background-image: linear-gradient(to right, #009fe8 8px, transparent 8px);
    background-size: 16px 3px;
    background-repeat: repeat-x;
    background-position: bottom;
}

@media screen and (max-width: 767px)  {
	.feature .event-blue .table-blue tr.event-course th {
		display: flex;
		text-align: left;
		justify-content: center;
		padding: 1rem 0.8rem 1.2rem;
	}
}

.feature .event-blue .table-blue td {
    padding: 1.5rem;
}

@media screen and (max-width: 767px) {
	.feature .event-blue .table-blue td:first-child {
		position: sticky;
		left: 0;
		z-index: 1;
		background-color: #eaf5fc;
		padding: 1.5rem 1rem;
	}

	.feature .event-blue .table-blue td:first-child::before {
		content: "";
        margin-inline: -1px;
        position: absolute;
        inset: 0;
        z-index: -1;
		border-bottom: 3px dashed #009fe8;
        background-image: linear-gradient(to bottom, #009fe8 45%, transparent 45%);
        background-size: 3px 16px;
        background-repeat: repeat-y;
        background-position: right;
	}

	.feature .event-blue .table-blue tr:last-of-type td:first-child::before {
        border-bottom: none;
    }
}

.feature .event-blue .table-blue td.event-info-course {
    width: 20%;
    text-align: left;
    padding: 1.5rem 1rem 1.5rem 1.7rem;
    color: #009fe8;
    font-size:  clamp(0.8rem, calc(0.8rem + 1vw), 1rem);
}

.feature .event-blue .table-blue td.event-info {
    text-align: left;
    padding: 1.5rem 0.85rem 1.5rem 1.7rem;
    width: 47%;
    font-size:  clamp(0.8rem, calc(0.8rem + 1vw), 1rem);
    color: #444;
}

.feature .event-blue .table-blue td.event-info-course,
.feature .event-blue .table-blue td.event-info {
    background-image: linear-gradient(to bottom, #009fe8 45%, transparent 45%);
    background-size: 3px 16px;
    background-repeat: repeat-y;
    background-position: left;
    line-height: 2.1;
}

@media screen and (max-width: 767px) {
  .feature .event-blue .table-blue td.event-info-course {
    background-image: unset;
    background-size: unset;
    background-repeat: unset;
    background-position: unset;
  }	
}


.feature .event-blue .table-blue td.event-name {
    width: 100%;
}

.feature .event-blue .table-blue span.time,
.feature .event-blue .table-blue span.place {
    padding-right: 15px;
}

.feature .event-blue span.pink,
.feature .event-blue span.orange {
    color: #fff;
    background: #f29552;
    padding: 3px 10px 5px 10px;
    border-radius: 0.35rem;
    font-size: 14px;
}

.feature .event-blue span.pink {
    color: #fff;
    background: #eb6d9a;
    padding: 3px 10px 5px 10px;
    border-radius: 0.35rem;
}

.feature .event-blue .event-info span.pink,
.feature .event-blue .event-info span.orange {
	margin: 0 5px 0 0;
	padding: 1.2px 8px 2.8px 8px;
	font-size: 12px;
	border-radius: 0.25rem;
}

.feature .event-blue .event-info span.time span:nth-of-type(2) {
	margin: 0 5px 0 10px;
}


/*------------------------
プレシャス マママルシェ
------------------------*/
.feature .event-pink {
    margin: 9rem auto 0;
    max-width: 1300px;
    position: relative;
    z-index: 1;
}

.feature .event-pink .item-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 0;
    padding: 6% 5.5% 5% 5.5%;
    justify-content: space-between;
    border-bottom: dashed 3px #e95389;
    border-top: dashed 3px #e95389;
}

@media screen and (max-width:767px){
	.feature .event-pink .item-wrap {
		padding: 12% 5% 7.5% 5%;
	}
}

@media screen and (max-width:500px){
	.feature .event-pink .item-wrap {
		flex-direction: column-reverse;
		padding: 11% 5.5% 8% 5.5%;
	}
}

.feature .event-pink .item-wrap .info {
    width: 60%;
}

.feature .event-pink .item-wrap .image {
    width: 35%;
}

@media screen and (max-width:500px){
	.feature .event-pink .item-wrap .info {
		width: 100%
	}

	.feature .event-pink .item-wrap .image {
		width: 60%
	}
}

/*フラッグ　共通*/
.event-pink .item::before,
.event-pink .item::after {
    content: "";
    display: inline-block;
    width: 11rem;
    top: 0;
    position: absolute;
    box-sizing: border-box;
    aspect-ratio: 197 / 105;
    height: auto;
}

@media screen and (max-width: 768px) {
  /*フラッグ　共通*/
  .event-pink .item::before,
  .event-pink .item::after {
      width: 8rem;
  }	
}

@media screen and (max-width: 500px) {
  /*フラッグ　共通*/
  .event-pink .item::before,
  .event-pink .item::after {
      width: 6.5rem;
  }	
}

/*左*/
.event-pink .item::before {
    background: url(/kichijouji/mother-baby-festival-2026/deco-pink_left.webp)no-repeat top  center/contain;;
    transform: translateY(8%);
    left: 0;
}

/*右*/
.event-pink .item::after {
    background: url(/kichijouji/mother-baby-festival-2026/deco-pink_right.webp)no-repeat top  center/contain;
    right: 0;
    visibility: visible;
    z-index: 10;
}

.feature .event-pink .event-name {
    display: block;
    position: relative;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    aspect-ratio: 580 / 53;
    width: 80%;
    margin: 0 0 1.3rem;
    top: 0;
    left: 0;
    background: url(/kichijouji/mother-baby-festival-2026/event-pink_title.webp) no-repeat top  center/contain;
}

@media screen and (max-width: 500px) {
  .feature .event-pink .event-name {
	  margin: 1rem auto 1rem
  }
}

.feature .event-pink .item .info p.event-ex {
    color: #e95389;
    line-height: 1.7;
}

.feature .item .info p.event-ex-note {
    color: #fff;
    background: #e95389;
    border-radius: 0.3rem;
    padding: 7px;
    margin: 0 0 0.85rem 0;
    font-size: clamp(14px,3vw,16px);
    display: inline-block;
}

.feature .event-yellow .item .info p.event-ex-note {
    background: #ec6d45;
}

@media screen and (max-width: 500px) {
  /*フラッグ　共通*/
  .feature .event-pink .item .info p.event-ex-note {
      font-size: 13px;
  }	
}

.feature .event-pink .item-wrap .event-info {
    font-size: 16px;
    color: #444;
}

.feature .event-pink .item-wrap .event-info p {
    display: block;
}


/*------------------------

イベント green

------------------------*/
.feature .event-green {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 30px;
    margin: 9rem auto 0;
    max-width: 1300px;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

@media screen and (max-width:767px) {
	.feature .event-green {
		grid-template-columns: 1fr;
		margin: 7rem auto 0;
	}
}

.feature .event-green::before {
    background: url(/kichijouji/mother-baby-festival-2026/deco_03.webp) no-repeat bottom  center/contain;
    bottom: 0;
    right: 0;
    transform: translateX(-290%)translateY(-5%);
    aspect-ratio: 229 / 250;
    width: 12%;
    height: auto;
    position: absolute;
    visibility: visible!important;
    content: "";
    box-sizing: border-box;
}

@media screen and (max-width:767px) {
	.feature .event-green::before {
		transform: translateX(35%)translateY(70%);
		width: 25%;
		right: unset;
		left: 0;
	}
}

.feature .event-green .item.item-wrap {
    justify-content: space-around;
    align-items: center;
    background: #e1efd8;
    gap: 0 5px;
    box-sizing: border-box;
}

.feature .event-green .item {
    background: #e1efd8;
    color: #444;
    padding: 4% 3%;
}

.feature .event-green .item .info {
    width: 100%;
}

.feature .event-green .item.item-wrap .info {
    width: calc((100% - 5px) / 1.5);
    box-sizing: border-box;
}

.feature .event-green .item.item-wrap .image {
    width: calc((100% - 5px) / 3);
}

.feature .event-green p.product-name {
    font-size: clamp(15px,3vw,17px);
    margin: 0 0 0.35rem 0;
}

.feature .event-green p.product-ex {
    margin: 0 0 0.75rem 0;
    font-size: clamp(12px,1.7vw,14px);
    display: block;
}

.feature .event-green p.product-price.shorten {
    margin: 0 0 0 -8px;
}

.feature .event-green .event-name {
    font-size: clamp(16px,3.25vw,19px);
    display: block;
    color: #009944;
    margin: 0 0 0.9rem 0;
}


/*------------------------

キャンペーン

------------------------*/
.feature .campaign {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 7rem 11rem;
    margin: 9rem auto 4rem;
    max-width: 1300px;
    position: relative;
    color: #333;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}

@media screen and (max-width:768px){
	.feature .campaign {
		grid-template-columns:1fr;
		gap:50px;
		width: 85%;
	}
}

@media screen and (max-width:500px){
	.feature .campaign {
		margin: 5.5rem auto 0;
	}
}

.feature .campaign div.item-wrap {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
    align-items: center;
    gap: 0;
    justify-content: center;
}

.feature .campaign div.item-wrap figure {
    width: 43%;
    margin: 0 auto 1rem;
    background: #fff;
    aspect-ratio: 1/1;
    padding: 3% 2% 3% 3%;
    border-radius: 50%;
    border: 5px dashed #fbd6a0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

@media screen and (max-width:768px) {
  .feature .campaign div.item-wrap figure {
      width: 35%;
  }
}

.feature .campaign div.item-wrap figure img {
    object-fit: contain;
    width: 88%;
}

.feature .campaign div.item-wrap .info {
    width: 100%;
}

.feature .campaign .info p.date {
    font-size: clamp(17px,1.7vw,20px);
    text-align: center;
    background: #fbd6a0;
    padding: 0.5rem 5px;
    margin: 0 0 0.2rem 0;
}

.feature .campaign .info p.floor {
    font-size: clamp(14px,1.5vw,19px);
    text-align: center;
    margin: 0 0 0.4rem 0;
}

.feature .campaign .info p.campaign-ex {
    font-size: clamp(14px,1.7vw,16px);
    text-align: left;
    margin: 0 0 0.4rem 0;
}

.feature .campaign .precautions {
    font-size: clamp(12px,1.7vw,14px);
    padding: 0.45rem 0 0 0;
}

.feature .campaign .item-wrap .info .precautions p {
    display: flex;
    gap: 2px;
}

.feature .campaign .item-wrap .info .campaign-button {
    max-width: 310px;
    width: 95%;
    margin: 0.95rem auto 0;
    box-sizing: border-box;
}

.feature .campaign .item-wrap .info .campaign-button a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 2em;
    border-radius: 50rem;
    background-color: #e9608d;
    font-size: clamp(12px,1.7vw,14px);
    color: #fff;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
}

.feature .campaign .item-wrap:nth-of-type(3) .info .campaign-button a {
    background-color: #00a65a;
}

.feature .campaign .item-wrap .info .campaign-button a:hover {
    border: 2px solid #e9608d;
    background: #fff;
    color: #e9608d;
}

.feature .campaign .item-wrap:nth-of-type(3) .info .campaign-button a:hover {
    border: 2px solid #00a65a;
    background: #fff;
    color: #00a65a;
}

/*------------------------
アイコン
------------------------*/
.feature span.time,
.feature span.number-people,
.feature span.place,
.feature span.fee,
.feature span.age {
    position: relative;
}

/*時間*/
.feature span.time::before,
.feature span.number-people::before,
.feature span.place::before,
.feature span.fee::before,
.feature span.age::before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
    width: 1.2em;
    height: 1.2em;
}

/*時間*/
.feature span.time::before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iMTUuMzMiIGhlaWdodD0iMTUuNzUiIHZpZXdCb3g9IjAgMCAxNS4zMyAxNS43NSI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxnPiA8cGF0aCBkPSJNNy40NywzLjkyYy0uNDIsMC0uNzYuMzQtLjc2Ljc2djMuMTdjMCwuMjMuMS40NS4yOC41OWwxLjk0LDEuNTljLjE0LjEyLjMxLjE3LjQ4LjE3LjIyLDAsLjQ0LS4xLjU5LS4yOC4yNy0uMzMuMjItLjgxLS4xMS0xLjA3bC0xLjY2LTEuMzZ2LTIuODFjMC0uNDItLjM0LS43Ni0uNzYtLjc2WiIgZmlsbD0iIzRiNGI0YiIvPiA8cGF0aCBkPSJNNy40NiwwQzQuMTQsMCwxLjE2LDIuMS4wNCw1LjIyYy0uMTQuNC4wNy44My40Ni45Ny40LjE0LjgzLS4wNy45Ny0uNDZDMi4zOCwzLjIyLDQuNzgsMS41Myw3LjQ2LDEuNTNjMy41LDAsNi4zNSwyLjg1LDYuMzUsNi4zNXMtMi44NSw2LjM1LTYuMzUsNi4zNWMtMS45NCwwLTMuNjItLjgyLTQuNzgtMi4yN2gxLjYzYy40MiwwLC43Ni0uMzQuNzYtLjc2cy0uMzQtLjc2LS43Ni0uNzZILjc2Qy4zNCwxMC40MywwLDEwLjc3LDAsMTEuMTl2My41OGMwLC40Mi4zNC43Ni43Ni43NnMuNzYtLjM0Ljc2LS43NnYtMS44M2MxLjQ1LDEuNzcsMy41NiwyLjgxLDUuOTQsMi44MSw0LjM0LDAsNy44Ny0zLjUzLDcuODctNy44N1MxMS44LDAsNy40NiwwWiIgZmlsbD0iIzRiNGI0YiIvPiA8L2c+IDwvZz48L3N2Zz4=");
    transform: translateY(20%);
}

/*定員*/
.feature span.number-people::before {
    background-image: url("data:image/svg+xml;base64,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");
    transform: translateY(20%);
    width: 1.4em;
}

/*場所*/
.feature span.place::before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iMTEuNjIiIGhlaWdodD0iMTcuMTEiIHZpZXdCb3g9IjAgMCAxMS42MiAxNy4xMSI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxwYXRoIGQ9Ik01LjgxLDBDMi42LDAsMCwyLjYsMCw1LjgxczIuNjcsNS40Nyw0LjEyLDcuOThjMS4zOCwyLjQsMS4zOCwzLjMyLDEuNjksMy4zMnMuMzEtLjkyLDEuNjktMy4zMmMxLjQ1LTIuNTEsNC4xMi00LjYxLDQuMTItNy45OFM5LjAyLDAsNS44MSwwWk01LjgxLDguMDNjLTEuMjMsMC0yLjIyLTEtMi4yMi0yLjIyczEtMi4yMiwyLjIyLTIuMjIsMi4yMiwxLDIuMjIsMi4yMi0xLDIuMjItMi4yMiwyLjIyWiIgZmlsbD0iIzRiNGI0YiIvPiA8L2c+PC9zdmc+");
    transform: translateY(20%);
}

/*料金*/
.feature span.fee::before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iMTYuMDUiIGhlaWdodD0iMTYuMDUiIHZpZXdCb3g9IjAgMCAxNi4wNSAxNi4wNSI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxwYXRoIGQ9Ik04LjAzLDBDMy41OSwwLDAsMy41OSwwLDguMDNzMy41OSw4LjAyLDguMDMsOC4wMiw4LjAyLTMuNTksOC4wMi04LjAyUzEyLjQ2LDAsOC4wMywwWk0xMS40OSw0LjIxbC0xLjc4LDMuMDRoMS4wM2MuMDcsMCwuMTIuMDUuMTIuMTJ2MS4wNWMwLC4wNy0uMDUuMTMtLjEyLjEzaC0xLjc5bC0uMTMuMjF2LjMxaDEuOTJjLjA3LDAsLjEyLjA2LjEyLjEzdjEuMDNjMCwuMDctLjA1LjEyLS4xMi4xMmgtMS45MnYxLjc4YzAsLjA3LS4wNi4xMy0uMTMuMTNoLTEuMzJjLS4wNywwLS4xMy0uMDYtLjEzLS4xM3YtMS43OGgtMS45M2MtLjA2LDAtLjEyLS4wNS0uMTItLjEydi0xLjAzYzAtLjA3LjA2LS4xMy4xMi0uMTNoMS45M3YtLjMybC0uMTEtLjJoLTEuODJjLS4wNiwwLS4xMi0uMDYtLjEyLS4xM3YtMS4wNWMwLS4wNy4wNi0uMTIuMTItLjEyaDEuMDVsLTEuOC0zLjA0cy0uMDMtLjA5LDAtLjEzYy4wMi0uMDQuMDYtLjA2LjEtLjA2aDEuNTZzLjA4LjAyLjExLjA2bDEuNywyLjk3LDEuNzEtMi45N3MuMDYtLjA2LjExLS4wNmgxLjU0cy4wOC4wMi4xMS4wNmMuMDIuMDQuMDIuMDktLjAxLjEzWiIgZmlsbD0iIzRiNGI0YiIvPiA8L2c+PC9zdmc+");
    transform: translateY(20%);
}

/*対象年齢*/
.feature span.age::before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJiIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB3aWR0aD0iMTUuMDYiIGhlaWdodD0iMTYuNDYiIHZpZXdCb3g9IjAgMCAxNS4wNiAxNi40NiI+IDxnIGlkPSJjIiBkYXRhLW5hbWU9IuabuOOBjeWHuuOBlyI+IDxnPiA8cGF0aCBkPSJNMy40NCwxMC41aC43bC4xOS0uNTVoMS4yN2wuMTkuNTVoLjdsLTEuMzItMy40NmgtLjQxbC0xLjMyLDMuNDZaTTUuMzgsOS4zMmgtLjgzbC40MS0xLjE4LjQxLDEuMThaIiBmaWxsPSIjNGI0YjRiIi8+IDxwYXRoIGQ9Ik03LjUsNy44NWMuMTEtLjExLjI1LS4xNy40Mi0uMTcuMTIsMCwuMjMuMDMuMzMuMDkuMS4wNi4xNy4xNS4yMS4yNmguN2MtLjA0LS4yMS0uMTItLjM5LS4yNC0uNTQtLjEyLS4xNS0uMjYtLjI3LS40My0uMzYtLjE3LS4wOC0uMzYtLjEzLS41Ny0uMTMtLjI1LDAtLjQ3LjA1LS42Ni4xNi0uMTkuMTEtLjMzLjI2LS40NC40NS0uMTEuMTktLjE2LjQyLS4xNi42OHYxLjAyYzAsLjI0LjA1LjQ2LjE2LjY0LjExLjE4LjI1LjMzLjQ0LjQzLjE5LjEuNDIuMTUuNjcuMTVzLjQ3LS4wNS42Ni0uMTZjLjE5LS4xMS4zMy0uMjYuNDQtLjQ1LjExLS4xOS4xNi0uNDIuMTYtLjY4di0uNjhoLTEuMnYuNjNoLjUydi4wNmMwLC4xOS0uMDUuMzQtLjE2LjQ1cy0uMjUuMTYtLjQyLjE2LS4zMi0uMDUtLjQzLS4xNWMtLjExLS4xLS4xNi0uMjMtLjE2LS4zOXYtMS4wMmMwLS4xOS4wNS0uMzMuMTYtLjQ1WiIgZmlsbD0iIzRiNGI0YiIvPiA8cG9seWdvbiBwb2ludHM9IjEyLjE1IDcuNjcgMTIuMTUgNy4wNCAxMC40OSA3LjA0IDEwLjA3IDcuMDQgOS44NCA3LjA0IDkuODQgMTAuNSAxMC4wNyAxMC41IDEwLjQ5IDEwLjUgMTIuMTUgMTAuNSAxMi4xNSA5Ljg3IDEwLjQ5IDkuODcgMTAuNDkgOS4xIDExLjg5IDkuMSAxMS44OSA4LjQ3IDEwLjQ5IDguNDcgMTAuNDkgNy42NyAxMi4xNSA3LjY3IiBmaWxsPSIjNGI0YjRiIi8+IDxwYXRoIGQ9Ik0xMy41OSwxMy4wNmMtMS4xNCwxLjI4LTIuNTIsMi42NC01LjUyLDIuNy0yLjk5LjA2LTUuNTYtMi4xMi02LjI3LTQuMzMtLjcxLTIuMjEtLjU3LTUuMDUsMS43My03LjEsMi4zLTIuMDUsNS4zMi0xLjc3LDYuNDQtMS4xM2wtLjUzLDEuMTMsNC43Ny0uNDItMi43NS0zLjkyLS41MSwxLjA4Yy0uNjYtLjIzLTEuNzItLjUxLTMuMDQtLjUtMi4yNy4wMi00LjU0LDEuMTYtNS45NywyLjc5Qy41Myw1LS44Niw4LjIzLjY2LDExLjg2YzEuNTIsMy42Myw1LjU0LDUuMjMsOC43OCw0LjM2LDMuMjQtLjg3LDUuNS0zLjQ1LDUuNjMtNy4wOCwwLDAtLjI5LDIuNi0xLjQ3LDMuOTJaIiBmaWxsPSIjNGI0YjRiIi8+IDwvZz4gPC9nPjwvc3ZnPg==");
    transform: translateY(20%);
    height: 1.4em;
}


/*------------------------
フッター        all
------------------------*/
.feature footer {
  background: #333;
}

.footer_anounce {
    margin: 20px auto 2rem;
}
@media print, screen and (max-width: 767px) {
  .footer_anounce {
    margin: 0;
    padding: 15px 12px 1rem;
  }
}

.footer_anounce p {
  font-size: 11px;
  margin: 0;
  padding-left: 10px;
  text-indent: -10px;
}


/*------------------------
両サイドの装飾 
------------------------*/
.side-decoration {
  position: fixed;
  inset: 0;
  pointer-events: none;
  z-index: 0;
}

.side-decoration.is-show {
  opacity: 1;
  visibility: visible;
}

.side-decoration__left,
.side-decoration__right {
  position: fixed;
  top: 0;
  width: 7%;
  height: 100%;
  transform: translateY(10%);
  background-image: url("/kichijouji/mother-baby-festival-2026/deco_left.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  opacity: 0;
  visibility: hidden;
  transition:
  opacity 0.4s ease,
  visibility 0.4s ease;
  pointer-events: none;
}

.side-decoration__left {
  left: 0;
}

.side-decoration__right {
  right: 0;
  transform: translateY(10%);
  background-image: url("/kichijouji/mother-baby-festival-2026/deco_right.webp");
}

/* 表示 */
.side-decoration.is-visible .side-decoration__left,
.side-decoration.is-visible .side-decoration__right {
  opacity: 1;
  visibility: visible;
}



/*------------------------
一番下の装飾 
------------------------*/
.feature .fixed-decoration {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  pointer-events: none;
  opacity: 1;
  visibility: visible;
  transition:
  opacity 0.4s ease,
  visibility 0.4s ease;
}

/* 装飾 */
.feature .fixed-decoration::before,
.feature .fixed-decoration::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 1920 / 225.0707;
  background: url("/kichijouji/mother-baby-festival-2026/deco_bottom.webp")
  center bottom / cover no-repeat;
}

/* before */
.feature .fixed-decoration::before {
  left: 0;
}

/* after */
.feature .fixed-decoration::after {
  right: 0;
  transform: scaleX(-1);
}

/* 非表示 */
.feature .fixed-decoration.is-hidden {
  opacity: 0;
  visibility: hidden;
}



